<?

if (isset($_GET['act']) && $_GET['act']=='rename')
{
echo "<form class='foot' action='?act=rename&amp;ok' method=\"post\">";
echo "Название:<br />\n";
echo "<input name='name' type='text' value='$foto[name]' /><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'>".esc(stripcslashes(htmlspecialchars($foto['opis'])))."</textarea><br />\n";
echo "<input class='submit' type='submit' value='Применить' /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}


if (isset($_GET['act']) && $_GET['act']=='delete')
{
echo "<form class='foot' action='?act=delete&amp;ok' method=\"post\">";
echo "<div class='err'>Подтвердите удаление фотографии</div>\n";
echo "<input class='submit' type='submit' value='Удалить' /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}




echo "<div class=\"foot\">\n";
if ($ank['id']==$user['id'])
echo "<img src='/style/icons/pht2.png' alt='*'> <a href='?act=avatar'>Сделать главной</a><br />\n";
echo "<img src='/style/icons/pen2.png' alt='*'> <a href='?act=rename'>Переименовать</a><br />\n";
echo "<img src='/style/icons/crs2.png' alt='*'> <a href='?act=delete'>Удалить</a><br />\n";
echo "</div>\n";

?>